body {
  font-size: 1.0em;
  font-family: verdana, helvetica, arial,  'Open Sans', sans-serif;
}

p#intro {
  max-width: 600px;
}

ul {
  list-style-type: none;
}

li {
  margin: 16px 0;
}

pre {
  font-size: 125%;
}

a {
  text-decoration: none;
  color: #2A5DB0;
}

a.pdf {
  padding-right: 15px;
  margin-right: 5px;
  background-image: url(imgs/pdf.png)
}

h1 { font-size: 150%; }

h2 {
  font-size: 125%;
}
